a, a:link{
	color: #710f06; }

#front-left h2 a {
	font-size:1.9em;
	font-weight:bold;
	margin:0;
	color: #710f06; }
	
#col-left h1 {
	color: #710f06 !important; }

#col-right h1 {
	color:#710f06 !important; }

#col-right h3 a {
	color: #710f06 !important; }
	
#col-right #span-2 span {
	color: #710f06 !important; }

.header {
	background-image: url("../../images/bg_header_orange.png"); }

.header .nav li a:hover, 
.header .nav li a.selected {
	color: #740000 !important; }
	
form.global input.submit:hover {
	background: #710f06 !important;  }
